//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2021.08.04 at 08:18:05 PM EET 
//


package genericinterface.epg.edafa.com;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for payOfflineDirectDebitStep2 complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType name="payOfflineDirectDebitStep2">
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="PayOfflineDirectDebitStep2Arg" type="{http://com.edafa.epg.genericInterface/}payOfflineDirectDebitStep2Arg" minOccurs="0"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "payOfflineDirectDebitStep2", propOrder = {
    "payOfflineDirectDebitStep2Arg"
})
public class PayOfflineDirectDebitStep2 {

    @XmlElement(name = "PayOfflineDirectDebitStep2Arg")
    protected PayOfflineDirectDebitStep2Arg payOfflineDirectDebitStep2Arg;

    /**
     * Gets the value of the payOfflineDirectDebitStep2Arg property.
     * 
     * @return
     *     possible object is
     *     {@link PayOfflineDirectDebitStep2Arg }
     *     
     */
    public PayOfflineDirectDebitStep2Arg getPayOfflineDirectDebitStep2Arg() {
        return payOfflineDirectDebitStep2Arg;
    }

    /**
     * Sets the value of the payOfflineDirectDebitStep2Arg property.
     * 
     * @param value
     *     allowed object is
     *     {@link PayOfflineDirectDebitStep2Arg }
     *     
     */
    public void setPayOfflineDirectDebitStep2Arg(PayOfflineDirectDebitStep2Arg value) {
        this.payOfflineDirectDebitStep2Arg = value;
    }

}
